prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libdvdnav
Description: DVD Navigation library
Version: 6.1.1

Requires.private: dvdread >= 6.0.0
Cflags: -I${includedir} 
Libs: -Wl,-R${libdir} -L${libdir} -ldvdnav -lpthread
